<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formularze</title>
</head>
<body>

<form action="">

    <input type="text">
    <input type="password">
    <input type="email">
    <p>Książka<input type="checkbox" name="book" id="book"></p>
    <p>Czy lubisz czytać?</p>
    <p>Tak<input type="radio" name="book"></p>
    <p>Nie<input type="radio" name="book"></p>
    <p>Ulubiony kolor <input type="color" name="color" id="color"></p>
    <input type="number" name="number" id="number">
    <input type="date" name="date" id="date">
    <input type="button" value="Wyślij">
    <input type="reset" value="resetuj">
    <input type="file" name="wybierz_plik" id="wybierz" value="Wybierz plik">
    <input type="submit" value="Prześlij">
    <input type="image"
           src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSrs9G_hH25UvQQ3dyws_AwYZ7wrwmS7C2KDxGcMDpo0g&s"
           alt="jakieś foto">

    <label for="wybierz_plik" class="custom-file-upload">Jacek</label>
    <input type="file" id="wybierz_plik" name="wybierz_plik">

</form>

</body>
</html>